

.allNote__container {
    margin-left: 400px;
}

.allNote__top {
    display: flex;
    align-items: center;
    margin: 1rem auto;
    
    p {
        margin: 0;
    }
    img {
        width: 1rem;
        height: 1rem;
        margin-right: 1rem;
    }
}

.allNote__card {
    background-color: #FFBCC2;
    width: 40%;
    border-radius: 20px;
    padding: 1rem;
    .allNote__title {
        display: flex;
        justify-content: space-between;
        img {
            width: 1rem;
            height: 1rem;
        }
    }
}